SDL_TimerMap Struct Reference
Collaboration diagram for SDL_TimerMap:
[legend]

## Data Fields

int | timerID
SDL_Timer * | timer
struct _SDL_TimerMap * | next

## Detailed Description

Definition at line 42 of file SDL_timer.c.

## Field Documentation

## next

struct _SDL_TimerMap* SDL_TimerMap::next

Definition at line 46 of file SDL_timer.c.

Referenced by SDL_AddTimer(), SDL_RemoveTimer(), and SDL_TimerQuit().

## timer

SDL_Timer* SDL_TimerMap::timer

Definition at line 45 of file SDL_timer.c.

Referenced by SDL_AddTimer(), and SDL_RemoveTimer().

## timerID

int SDL_TimerMap::timerID

Definition at line 44 of file SDL_timer.c.

Referenced by SDL_AddTimer(), and SDL_RemoveTimer().

The documentation for this struct was generated from the following file:

- src/timer/SDL_timer.c